/* CSS Document */

.containerSearchInput {
	margin: 0px;
	padding: 0px;
}
.naviRigthTitle {
	margin: 0px;
	padding: 0px;
}
.searchTitle {
	font-size: 10pt;
	padding-left: 18px;
	font-weight: bold;
	padding-top: 4px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.naviRigthSearchInput {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	height: 50px;
	width: 200px;
}
#searchBoxHead {
	background-image: url(../img/layerSearchResultsHead_back.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 13px;
	width: 180px;
}
#searchBodyTitle {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.searchBox_title {
	font-size: 9pt;
	font-weight: bold;
	color: #5e6167;
	margin: 0px;
	width: 100px;
	float: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.searchbox_close {
	margin: 0px;
	float: right;
	width: 12px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#searchBoxBody {
	font-size: 9pt;
	background-image: url(../img/layerSearchResultsBody_back.png);
	background-repeat: repeat-y;
	margin: 0px;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
}
.searchbox_TitleKey {
	font-size: 9pt;
	font-weight: normal;
	color: #5e6167;
	text-align: left;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.searchbox_TextKey {
	font-size: 9pt;
	color: #5e6167;
	padding-left: 0px;
	padding-bottom: 6px;
	text-align: left;
	font-weight: bold;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5e6167;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.searchbox_text {
	color: #5e6167;
	margin: 0px;
	padding-left: 9px;
	text-align: left;
	font-size: 9pt;
}
.searchbox_text p {
	margin: 0px;
	padding: 0px;
}
.searchbox_text a {
	font-size: 8pt;
	color: #5e6167;
	text-decoration: none;
	line-height: 16pt;
}
.searchbox_text a:link {
	color: #5e6167;
}
.searchbox_text a:visited {
	color: #5e6167;
}
.searchbox_text a:focus {
	color: #5e6167;
}
.searchbox_text a:hover {
	color: #5e6167;
}
.searchbox_text a:active {
	color: #5e6167;
}
.searchbox_resultCount {
	color: #FFF;
	background-color: #66696f;
	text-align: left;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 4px;
	margin-right: 10px;
	padding-top: 3px;
}
.linkCloseBox {
	font-size: 8pt;
	color: #000;
	text-decoration: none;
}
.linkCloseBox:link {
	color: #000;
}
.linkCloseBox:visited {
	color: #000;
}
.linkCloseBox:focus {
	color: #000;
}
.linkCloseBox:hover {
	color: #CCC;
}
.linkCloseBox:active {
	color: #000;
}
.pageBarsearchBox {
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}
.areaPageBarLeft, .areaPageBarRight {
	width: 30px;
}
.areaPageBarLink {
	width: 100px;
}
.linksearchBox {
	font-size: 8pt;
	color: #5e6167;
	text-decoration: none;
}
.linksearchBox:link {
	color: #5e6167;
}
.linksearchBox:visited {
	color: #5e6167;
}
.linksearchBox:focus {
	color: #5e6167;
}
.linksearchBox:hover {
	color: #5e6167;
	text-decoration: underline;
}
.linksearchBox:active {
	color: #5e6167;
}
.linksearchBoxActive {
	font-size: 8pt;
	color: #f7403a;
	text-decoration: underline;
}
.linksearchBoxActive:link {
	color: #5e6167;
}
.linksearchBoxActive:visited {
	color: #5e6167;
}
.linksearchBoxActive:focus {
	color: #5e6167;
}
.linksearchBoxActive:hover {
	color: #5e6167;
}
.linksearchBoxActive:active {
	color: #5e6167;
}
#searchBoxFooter {
	background-image: url(../img/layerSearchResultsFooter_back.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 13px;
	width: 180px;
}
